libunwind-1.1-3.el6.x86_64.rpm


Advertisement

Description

libunwind - An unwinding library

Property Value
Distribution CentOS 6
Repository EPEL x86_64
Package name libunwind
Package version 1.1
Package release 3.el6
Package architecture x86_64
Package type rpm
Installed size 130.23 KB
Download size 54.53 KB
Official Mirror dl.fedoraproject.org
Libunwind provides a C ABI to determine the call-chain of a program.

Alternatives

Package Version Architecture Repository
libunwind-1.1-3.el6.i686.rpm 1.1 i686 EPEL
libunwind-1.1-3.el6.i686.rpm 1.1 i686 EPEL
libunwind-1.1-2.sdl6.i686.rpm 1.1 i686 PUIAS Computational
libunwind-1.1-2.sdl6.x86_64.rpm 1.1 x86_64 PUIAS Computational
libunwind-1.1-2.sdl6.i686.rpm 1.1 i686 PUIAS Unsupported
libunwind-1.1-2.sdl6.x86_64.rpm 1.1 x86_64 PUIAS Unsupported
libunwind - - -

Requires

Name Value
/sbin/ldconfig -
ld-linux-x86-64.so.2()(64bit) -
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
libunwind = 1.1-3.el6
libunwind(x86-64) = 1.1-3.el6
libunwind-coredump.so.0()(64bit) -
libunwind-x86_64.so.8()(64bit) -
libunwind.so.8()(64bit) -

Download

Type URL
Binary Package libunwind-1.1-3.el6.x86_64.rpm
Source Package libunwind-1.1-3.el6.src.rpm

Install Howto

  1. Download the latest epel-release rpm from
    http://dl.fedoraproject.org/pub/epel/6/x86_64/
  2. Install epel-release rpm:
    # rpm -Uvh epel-release*rpm
  3. Install libunwind rpm package:
    # yum install libunwind

Files

Path
/usr/lib64/libunwind-coredump.so.0
/usr/lib64/libunwind-coredump.so.0.0.0
/usr/lib64/libunwind-x86_64.so.8
/usr/lib64/libunwind-x86_64.so.8.0.1
/usr/lib64/libunwind.so.8
/usr/lib64/libunwind.so.8.0.1
/usr/share/doc/libunwind-1.1/COPYING
/usr/share/doc/libunwind-1.1/NEWS
/usr/share/doc/libunwind-1.1/README

Changelog

2015-07-10 - Tom Callaway <spot@fedoraproject.org> 1.1-3
- fix CVE-2015-3239
2013-06-03 - Kyle McMartin <kmcmarti@redhat.com> 1.1-2
- Add aarch64 support from backported ac6c0a65. (Mark Salter)
(rhbz#969689)
2013-02-18 - Kyle McMartin <kmcmarti@redhat.com> 1.1-1
- Update to upstream v1.1
- libunwind-install-ptrace.patch: drop upstream patch
- libunwind-arm-register-rename.patch: fixed upstream
- Add pkg-config files to libunwind-devel
2013-02-14 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
2012-07-19 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild
2012-02-15 - Peter Robinson <pbrobinson@fedoraproject.org> - 1.0.1-3
- Add patch to fix build on ARM
2012-01-13 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
2011-09-15 - Jan Kratochvil <jan.kratochvil@redhat.com> - 1.0.1-1.fc17
- Upgrade to the upstream release. (BZ 738595).
- Use official distribution URL for %{source}.
2011-06-02 - Paul Whalen <paul.whalen@senecac.on.ca> - 0.99-3.20110424git1e10c293
- Added arm macro to ExclusiveArch
2011-05-09 - Jan Kratochvil <jan.kratochvil@redhat.com> - 0.99-2.20110424git1e10c293
- Install static libunwind-ptrace library into system (for ltrace, BZ 703159).

See Also

Package Description
libunwind-devel-1.1-3.el6.i686.rpm Development package for libunwind
libunwind-devel-1.1-3.el6.x86_64.rpm Development package for libunwind
libupnp-1.6.25-1.el6.i686.rpm Universal Plug and Play (UPnP) SDK
libupnp-1.6.25-1.el6.x86_64.rpm Universal Plug and Play (UPnP) SDK
libupnp-devel-1.6.25-1.el6.i686.rpm Include files needed for development with libupnp
libupnp-devel-1.6.25-1.el6.x86_64.rpm Include files needed for development with libupnp
libut-2.0.2-1.el6.i686.rpm Library-implementation of utvector
libut-2.0.2-1.el6.x86_64.rpm Library-implementation of utvector
libut-devel-2.0.2-1.el6.i686.rpm Development-files for libut
libut-devel-2.0.2-1.el6.x86_64.rpm Development-files for libut
libuv-0.10.34-1.el6.i686.rpm Platform layer for node.js
libuv-0.10.34-1.el6.x86_64.rpm Platform layer for node.js
libuv-devel-0.10.34-1.el6.i686.rpm Development libraries for libuv
libuv-devel-0.10.34-1.el6.x86_64.rpm Development libraries for libuv
libuv-static-0.10.34-1.el6.i686.rpm Platform layer for node.js - static library
Advertisement
Advertisement